i need classic 9.2

Pistol Pete

macrumors 6502a
Original poster
Jan 6, 2005
615
4
California
i need classic 9.2 or even 9.1 on my PB G3. it currently has 9.0.1 which doesnt support much and needs a reinstall/upgrade.

is there any way i can use classic from my iMac G5 to do a fresh install or even an update from its current os?

is there somewhere i can find 9.2 at no cost?

my laptop is semi useless because it lacks a lot of software compatibility.

Thanks in advance,
Peter